View Issue Details

IDProjectCategoryView StatusLast Update
0000104After The Collapse[All Projects] User Interfacepublic2018-11-28 23:45
ReporterEsKaAssigned ToEsKa 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000104: Add middle mouse button drag for camera movement
DescriptionAdd an option to drag the camera with the middle mouse button
+ toggle & speed settings
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-15 21:01 EsKa New Issue
2018-10-15 21:01 EsKa Status new => assigned
2018-10-15 21:01 EsKa Assigned To => EsKa
2018-10-18 11:18 EsKa Status assigned => resolved
2018-10-18 11:18 EsKa Resolution open => fixed
2018-10-18 11:18 EsKa Fixed in Version => 0.4.2 - Early Access
2018-11-28 23:45 EsKa Status resolved => closed